Subject: Ticket Assigned - problem with my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 16:50:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  problem with my order Good evening,
I center point application to buy a black watch BUT I received it with a different color (bronze).
So, I tried to return it using the application, and the carrier came and take it from me before about ten days, BUT the carrier brings it again today!!
And when I open it, I found it in a bad condition, and there is a blue-tac on the watch and in the box!
Can you please check for that?

I was lucky because I take some pictures of the watch in the first time, so you can see the difference in the condition. The pictures on the black leather chair were taken in the first time. And the pictures with the brown background I took them today.

The order number is: 9572922264
I also attached the pictures of the watch.

Best regards,
Ruba

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4511961